package com.keao.edu.thirdparty.yqpay;

import java.math.BigDecimal;

/**
 * 异步通知具体信息
 */
public class NotifyMsg {
    private String merMerOrderNo;
    private BigDecimal payAmount;
    private String orderNo;
    private String sellerNo;
    private String buyerNo;
    private String qyfcustUniqueNo;
    private String tradeFee;
    private String channelType;

    public String getMerMerOrderNo() {
        return merMerOrderNo;
    }

    public void setMerMerOrderNo(String merMerOrderNo) {
        this.merMerOrderNo = merMerOrderNo;
    }

    public BigDecimal getPayAmount() {
        return payAmount;
    }

    public void setPayAmount(BigDecimal payAmount) {
        this.payAmount = payAmount;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getSellerNo() {
        return sellerNo;
    }

    public void setSellerNo(String sellerNo) {
        this.sellerNo = sellerNo;
    }

    public String getBuyerNo() {
        return buyerNo;
    }

    public void setBuyerNo(String buyerNo) {
        this.buyerNo = buyerNo;
    }

    public String getQyfcustUniqueNo() {
        return qyfcustUniqueNo;
    }

    public void setQyfcustUniqueNo(String qyfcustUniqueNo) {
        this.qyfcustUniqueNo = qyfcustUniqueNo;
    }

    public String getTradeFee() {
        return tradeFee;
    }

    public void setTradeFee(String tradeFee) {
        this.tradeFee = tradeFee;
    }

    public String getChannelType() {
        return channelType;
    }

    public void setChannelType(String channelType) {
        this.channelType = channelType;
    }
}
